Subject: Kenwood TH28A Mods (here they are)
From: [email-masked] (Jonathan Bradshaw)
Date: Mon, 5 Oct 1992 22:33:44 GMT
Newsgroups: rec.radio.amateur.misc

I just got the following. I CANNOT VERIFY THIS. However I do know the
aircraft (hold F down then LOW) toggle does work.

~From: [email-masked]
~Subject: Re: TH28A mods? Anyone?
 
~Date: Sun, 16 Aug 92 19:59:26 PDT
 
TH28A Mods:
 
1) Remove the 4 screws holding the radio together.
2) With your finger in the battery bay, separate the two parts.
3) The inside of the keypad case has a copper RF shield.  Move this shield
    out of the way by removing the 2 screws and bending it up and away from
    the PC board.  (There may be double sticky tape holding the shield to
    the IC.)  Under the shield you will find a large IC surrounded by
    an array of diodes, as follows:
 
                    +-------+
                    |       |
                    |   IC  |
                    |       |
           D D D D  +-------+
           1 1 1 1
           5 4 3 2
 
                   D D D D
                   1 1 9 8
                   1 0
 
    (The diode numbers are read vertically.)
 
    NOTE: Diodes D15 & D14 are NOT present in the American version.
 
4) Remove diodes D8 and D10.
5) Install one of these diodes in D14.
 
This enables the following three extended modes:
 
    1) Extended receive from 360 Mhz to 400 Mhz.
    2) Extended receive from 400 Mhz to 520 Mhz.
    3) Extended transmit/receive from 136 Mhz to 174 Mhz.
 
in addition to the existing aircraft frequencies of:
 
    4) Receive from 118 Mhz to 136 Mhz. (AM)
 
(AM and FM are switched automatically according to the frequency range.)
 
To switch between the modes, press the [F] key for one second, then
press the [LOW] key.  This will switch between:
        a) Amateur VHF band (136 Mhz to 174 Mhz).
        b) 340 Mhz band (340 Mhz to 400 Mhz).
        c) Aircraft band (118 Mhz to 136 Mhz).
 
To get the extended amateur UHF receive, press the [BAND] key while in the
136 Mhz to 174 Mhz mode.
--
 Jonathan Bradshaw | [email-masked] -or- [email-masked]
  Packet: n9oxe@n0ary.#nocal.ca.usa.na | Prodigy: XMSN02B | (Os/2)(DOS)(Linux)
  WNDU-AM/FM/TV South Bend, IN | Disclaimer "My opinions are not my employers"
  - "Busy life, not enough time to look in the mirror." - Deborah Ann Gibson -